CREATE TABLE VS4TInventory2
	(
	TIn2TInvNo nvarchar(30) NOT NULL,
	TIn2Ln int NOT NULL,
	TIn2OHMode smallint NULL,
	TIn2Headcount float(53) NULL,
	TIn2QuantityH float(53) NULL,
	TIn2TQuantityH float(53) NULL,
	TIn2HourRate float(53) NULL,
	TIn2HeadcountOT float(53) NULL,
	TIn2QuantityOT float(53) NULL,
	TIn2TQuantityOT float(53) NULL,
	TIn2HourOTRate float(53) NULL,
	TIn2TotalHour float(53) NULL,
	TIn2TotalAmount float(53) NULL,
	TIn2Flag1 smallint NULL,
	TIn2Flag2 smallint NULL,
	TIn2Flag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventory2 ADD CONSTRAINT
	PK_VS4TInventory2 PRIMARY KEY CLUSTERED 
	(
	TIn2TInvNo,
	TIn2Ln
	) ON [PRIMARY]

GO
